.navi {
	width: 300px;
	height: 100%;
	left: 0px;
	top: 0px;
	position: absolute;
	border-right-width: 3px;
	border-right-style: solid;
	background-image: url(graphics/misc/navi_area_bg.png);
	border-color: #FFFFFF;
	bottom: 0px;
	list-style-type: square;
}

.menu_box {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #7A1F22;
	top: 100px;
	position: absolute;
	left: 0px;
	font-variant: small-caps;
	line-height: 30px;
	font-weight: normal;
	list-style-type: square;
	background-color: #FFFFFF;
	right: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #333333;
}

.container {
	position:absolute;
	width: 75%;
	top: 195px;
	left: 10%;
	bottom: 30px;
	overflow: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	vertical-align: top;
}

#inhalt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 820px;
	position: absolute;
	left: 310px;
	top: 164px;
	overflow: auto;
	bottom: 20px;
}

.naviitems {
	color: #7A1F22;
}

.textlinks {
	color: #FFCC00;
	font-size: 12px;
}

.footer {
	height:20px;
	z-index:1;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #7A1F22;
	position: absolute;
	bottom: 0px;
	left: -6px;
	right: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	text-align: center;
}

.content {
	position:absolute;
	left:307px;
	top:200px;
	width:860px;
	height:80%;
	z-index:2;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	overflow: scroll;
}

a:hover, a:active {
	color:#666666;
}

.navigation {
	color: #7A1F22;
	letter-spacing: 1px;
	border-top:1px solid #000000;
	height: 30px;
	width: 100%;
	line-height: 200%;
	text-indent: 33px;
	position: absolute;
	top: 110px;
	left: 0px;
}

#subSiteContent {
	position:absolute;
	left:310px;
	top:215px;
	z-index:1;
	right: 80px;
	bottom: 20px;
	overflow: auto;
}

.Textflow {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}

body {
background-color:#7A1F22;
}

.headline {
	position:absolute;
	left:10%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	top: 165px;
	height: 20px;
	width: 75%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.header {
	height:100px;
	z-index:1;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #FFFFFF;
	position: absolute;
	left: 445px;
	right: 0px;
	top: 0px;
	overflow: hidden;
}
.headerLogo {
	position:absolute;
	left:0px;
	top:0px;
	height:100px;
	z-index:1;
	width: 445px;
}
